Subject: [IGSMAIL-5391]: Electrical failure at IGN GNNS and DORIS data server
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Date: Mon, 07 Aug 2006 11:24:04 +0200

******************************************************************************
IGS Electronic Mail      07 Aug 02:20:38 PDT 2006      Message Number 5391
******************************************************************************

Author : Bruno Garayt

Dear Colleagues,

  Due to an electrical failure at the GNSS and DORIS data centre 
building facilities on july 27, the service has been unavailable for a 
few hours and still disturbed for a few days after. We have finally 
fixed the problem last week and it is operantional again since then.

I apologize for this late annoucement and for the inconveniences that 
this interruption may have caused.
Best regards

Bruno Garayt